.admin-c .ad-nav {
    padding-top: 7px;
    /* overflow: hidden; */
}
.admin-c .ad-nav ul {
    /* overflow: hidden; */
}
.admin-c .ad-nav ul li {
    font-size: 15px;
    padding: 0px;
    margin: 0 4px;
}
.admin-c .ad-nav ul li a {
    display: block;
    color: #fff;
    width: 45px;
    height: 45px;
    border-radius: 35px;
    /* border: 0px solid #fff; */
    padding: 5px 9px;
    transition: 0.5s;
}
.admin-c .ad-nav ul li.mob-ex {
    position: relative;
    width: 30px;
    height: 30px;
    top: 3px;
}
.admin-c .navbar-toggle {
    width: 30px;
    height:30px;
    border-radius:0px;
    border:0px solid;
    padding: 0;
    position: absolute;
    left:  0;
    right:  0;
    margin:  0 auto;
}
.admin-c .navbar-toggle:focus {
    outline:0px solid;
}
.admin-c .ad-nav ul li a.msl-loggedin, .admin-c .ad-nav ul li a.msl-loggedout {
    font-size:0;
}
.admin-c .ad-nav a.msl-loginbutton {}

.admin-c .msl-loggedin:before, .admin-c.msl-loggedout:before {
     font-size:20px!important;
     top: 2px!important;
     left: 2px!important;
}
 .admin-c .msl-loggedout:before {
     top: 0px!important;
     color: #50B848!important;
     font-size: 21px!important;
}
.admin-c .ad-nav ul li a.js-basket {
    padding: 6px;
    position: relative;
}
.admin-c .fa-shopping-cart {
    margin-left:20px;
    position: absolute;
    left: -12px;
    top: -2px;
}
.admin-c .ad-nav .js-basket .badge {
    top: -5px;
    right: -5px;
}